.rules-margin {
    margin-bottom: 5px !important;
}

.password-alert {
	text-align: left !important;
}

.error {
	margin-bottom: 5px;
	color:rgb(255, 0, 0);
}

input[type=text].form-control.valid + label:after,
input[type=text].form-control:focus.valid + label:after,
input[type=text].form-control.invalid + label:after,
input[type=text].form-control:focus.invalid + label:after,
input[type=password].form-control.valid + label:after,
input[type=password].form-control:focus.valid + label:after,
input[type=password].form-control.invalid + label:after,
input[type=password].form-control:focus.invalid + label:after {
  top: 3.75rem !important;
}

.alert
{
    display: none;
}

.requirements
{
    list-style-type: none;
}

.green-text {
    color: #4caf50 !important;
	margin-right: 5px;
}

.red-text {
    color: #f44336 !important;
	margin-right: 5px;
}

.wrong .fa-check
{
    display: none;
}

.good .fa-times
{
    display: none;
}

.notePwd {
    font-size: 0.95em;
    font-style: oblique;
    margin-top: 5px;
    margin-left: 30px;
}

/*Nuovo layout*/
.cascading-right {
    margin-right: -50px;
}

@media (max-width: 991.98px) {
    .cascading-right {
        margin-right: 0;
    }
}

.trailing {
    cursor: pointer;
    pointer-events: auto !important;
    z-index: 1;
}